Bug 1430524 - rubygem-review-2.2.0 is available
Summary: rubygem-review-2.2.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Antonio T. (sagitter)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-08 20:18 UTC by Upstream Release Monitoring
Modified: 2017-04-01 16:54 UTC (History)
1 user (show)

Fixed In Version: rubygem-review-2.2.0-2.fc25 rubygem-review-2.2.0-2.fc24 rubygem-review-2.2.0-2.el7 rubygem-review-2.2.0-2.fc26
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-20 01:50:38 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2.2.0 (#1430524) (1.06 KB, patch)
2017-03-08 20:18 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-03-08 20:18:39 UTC
Latest upstream release: 2.2.0
Current version/release in rawhide: 2.1.0-3.fc26
URL: https://github.com/kmuto/review

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10582/

Comment 1 Upstream Release Monitoring 2017-03-08 20:18:46 UTC
Created attachment 1261382 [details]
[patch] Update to 2.2.0 (#1430524)

Comment 2 Upstream Release Monitoring 2017-03-08 20:32:18 UTC
hotness's scratch build of rubygem-review-2.2.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18269869

Comment 3 Upstream Release Monitoring 2017-03-09 15:20:35 UTC
sagitter's rubygem-review-2.2.0-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=866896

Comment 4 Upstream Release Monitoring 2017-03-09 16:00:59 UTC
sagitter's rubygem-review-2.2.0-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=866998

Comment 5 Fedora Update System 2017-03-09 17:37:23 UTC
rubygem-review-2.2.0-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8b91dfa143

Comment 6 Fedora Update System 2017-03-09 17:37:29 UTC
rubygem-review-2.2.0-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-96a9b4b155

Comment 7 Fedora Update System 2017-03-09 17:37:34 UTC
rubygem-review-2.2.0-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-0150cd4a75

Comment 8 Fedora Update System 2017-03-09 17:37:39 UTC
rubygem-review-2.2.0-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-62760f6a5b

Comment 9 Fedora Update System 2017-03-11 00:20:56 UTC
rubygem-review-2.2.0-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-96a9b4b155

Comment 10 Fedora Update System 2017-03-11 12:49:50 UTC
rubygem-review-2.2.0-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-62760f6a5b

Comment 11 Fedora Update System 2017-03-11 13:53:42 UTC
rubygem-review-2.2.0-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8b91dfa143

Comment 12 Fedora Update System 2017-03-11 14:25:29 UTC
rubygem-review-2.2.0-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0150cd4a75

Comment 13 Fedora Update System 2017-03-20 01:50:38 UTC
rubygem-review-2.2.0-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2017-03-20 05:49:50 UTC
rubygem-review-2.2.0-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-03-27 20:50:41 UTC
rubygem-review-2.2.0-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2017-04-01 16:54:14 UTC
rubygem-review-2.2.0-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.